Jump to content

Sign in to follow this  
MarkW

Anyone successfully install Tropicalsim Scenery into v5 ?

Recommended Posts

I have TAPA, MDPC, and MBPV all installed and working fine in P3D v4 but when I try to install in to P3D v5 the sim crashes on startup.  I have installed in the Addons folder and added the scenery with Lorby's utility.   The developer of the software tells me others have got it working just fine in v5 so wondering if that is anyone here and if you can give me some hints as to how you got it working.  thanks.


Mark W   CYYZ      

My Simhttps://goo.gl/photos/oic45LSoaHKEgU8E9

My Concorde Tutorial Videos available here:  https://www.youtube.com/user/UPS1000
 

 

Share this post


Link to post

Mark

I have the TNCC, TNCA, TAPA, SBRJ , SBGR, SBGL, SAEZ, MDPC, and KMCI working in V5. I simply used the Lorby SI Addon tool to add them to V5 from their existing locations where they are installed in V4. I did have to use ADE to create an exclusion bgl from the stock airport so that the default objects wouls not bleed through.

Greg

 

 


Greg Morin

Commercial ASMEL Instrument CFI

Beta Tester i Blue Yonder and Milviz

 

Share this post


Link to post

Wow, I wonder why mine are crashing the sim at the splash screen?  I added them from their P3D v4 location and then actually resinstalled them into the addon directory of v5.  I must be adding them incorrectly using the Lorby tool.


Mark W   CYYZ      

My Simhttps://goo.gl/photos/oic45LSoaHKEgU8E9

My Concorde Tutorial Videos available here:  https://www.youtube.com/user/UPS1000
 

 

Share this post


Link to post

I have LPFR working fine in v5.

Cheers, Pete


Pete Solov - Lake in the Hills 3CK

and Schaumburg Regional 06C
Proud AOPA Member - PPL 2001
Real World Piper Cherokee Pilot

Share this post


Link to post
Posted (edited)
4 hours ago, MarkW said:

I have TAPA, MDPC, and MBPV all installed and working fine in P3D v4 but when I try to install in to P3D v5 the sim crashes on startup.  I have installed in the Addons folder and added the scenery with Lorby's utility.   The developer of the software tells me others have got it working just fine in v5 so wondering if that is anyone here and if you can give me some hints as to how you got it working.  thanks.

I have all three of these working fine in v5. I assume you are referring to mdpc 2016?

Edited by ywg256

Share this post


Link to post
59 minutes ago, MarkW said:

Yes,

Would you mind posting your Lorby file so I can confirm I am adding correctly?

Crashing the sim in the splash before loading other addons like chaseplane use to happen when the addon.xml file it's not compliant with the description addon tag empty. Did you check that?

Share this post


Link to post
4 minutes ago, Gumerson said:

Crashing the sim in the splash before loading other addons like chaseplane use to happen when the addon.xml file it's not compliant with the description addon tag empty. Did you check that?

Good catch, I did not check that and I actually thought the latest version of Lorby fixed that issue.  Thanks, I will check.


Mark W   CYYZ      

My Simhttps://goo.gl/photos/oic45LSoaHKEgU8E9

My Concorde Tutorial Videos available here:  https://www.youtube.com/user/UPS1000
 

 

Share this post


Link to post

BTW the developer quickly responds and provides support.

I sent him a query about v5 compatibility before purchasing v4 sceneries and he wrote me back that he will supply a fix in case there are elevation issues. SBGR specifically was stated by him as not supported since there are major elevations changes done in v5.

3 hours ago, gregmorin said:

Mark

I have the TNCC, TNCA, TAPA, SBRJ , SBGR, SBGL, SAEZ, MDPC, and KMCI working in V5. I simply used the Lorby SI Addon tool to add them to V5 from their existing locations where they are installed in V4. I did have to use ADE to create an exclusion bgl from the stock airport so that the default objects wouls not bleed through.

Greg

 

 

So I assume you got SBGR to work as well?

Are you able to share the exclude file?


Shom

[P3D v4.5 HF2 running on Win 10 Pro, i7-9700K, EVGA 1080Ti, Crucial 2666 16GB, 2 500GB Samsung EVOs 850/860]

[FSLabs A320, PMDG 737 NGXu, PMDG 777, AS CRJ Pro, CS 757 iii, Fly The Maddog X, Majestic Dash 8, QW 787, TFDI 717, AS Airbus ProFeelthere E175/195 v3]

Share this post


Link to post
Posted (edited)
26 minutes ago, Shomron said:

BTW the developer quickly responds and provides support.

I sent him a query about v5 compatibility before purchasing v4 sceneries and he wrote me back that he will supply a fix in case there are elevation issues. SBGR specifically was stated by him as not supported since there are major elevations changes done in v5.

So I assume you got SBGR to work as well?

Are you able to share the exclude file?

I did get SBGR to work as far as excluding the default bleed through. I did not notice any elevation issues. If they exist, I did not address them. Send me a pm with your e-mail and I will send it ti you. Just put it in the SBGR scenery folder.

Greg

 

Edited by gregmorin
more information added

Greg Morin

Commercial ASMEL Instrument CFI

Beta Tester i Blue Yonder and Milviz

 

Share this post


Link to post

IniBuilds already made an exclusion file for TFFF. I have yet to try it.

Lee


Lee Holdridge

i7 8700K 4.8 OC 32GB Ram 11GB GTX 1080ti

 

Share this post


Link to post
14 hours ago, MarkW said:

Got it working thanks to Gumerson's tip.  I had not updated to the lastest version of Lorby.

Markw I’m glad you got it. Thanks my pal.

Share this post


Link to post

Glad to hear they are working with a little bit of work, I love my Caribbean tropical sim airports.

It’s been a while since I did any editing of AFCAD files, is it just a matter of drawing a single large exclude rectangle that excludes airport objects?  I seem to remember there are other excluded that will get rid of autogen as well which we wouldn’t want in this case of course.


Dave

Current System (Running at 1440p): GIGABYTE Aorus GA-Z270X-Gaming 5 (rev. 1.0), i7 7700k @ 4.2Ghz, RTX2080ti, 16GB DDR4 3200 RAM

Share this post


Link to post
Posted (edited)

Hello All

I got MBPV2015, MDPC2016, MDST2018, TAPA2017, TFFF2018, TIST2018, TNCA2017 & TNCC2017 all working in P3D v5.
(Still need to do some excludes thought)

One very important thing to REMEMBER IS:

DO NOT USE the installer supplied AutogenConfigurationMerger, (As it is not designed to work with P3D v5), INSTEAD You should use the latest Arno's AutogenConfigurationMerger for P3D v5. (first Post) so the default.xml entries are correctly inserted into the Autogen\default.xml.

(Using the Old ACM might corrupt Your \Autogen\default.xml, because of different encodings.)

 

Edited by RamonB

Ramón.
Time, is the one thing no one can buy.
ovbe94a9nab0bbc6g.jpg

 

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  
  • Tom Allensworth,
    Founder of AVSIM Online


  • Flight Simulation's Premier Resource!

    AVSIM is a free service to the flight simulation community. AVSIM is staffed completely by volunteers and all funds donated to AVSIM go directly back to supporting the community. Your donation here helps to pay our bandwidth costs, emergency funding, and other general costs that crop up from time to time. Thank you for your support!

    Click here for more information and to see all donations year to date.
  • Donation Goals

    AVSIM's 2020 Fundraising Goal

    Donate to our annual general fundraising goal. This donation keeps our doors open and providing you service 24 x 7 x 365. Your donation here helps to pay our bandwidth costs, emergency funding, and other general costs that crop up from time to time. We reset this goal every new year for the following year's goal.


    22%
    $5,550.00 of $25,000.00 Donate Now
×
×
  • Create New...